﻿
		.top-nav ul li a, .top-nav .breaking-news a {
			display: inline-block;
			height: 30px;
			line-height: 30px;
			color: #ccc ;
			padding:0  ;
			text-shadow:0 1px 1px #000;
			font-size: 12px;
		}

		.top-nav ul li a:hover, .top-nav .breaking-news a:hover {color: #FFF;}




.breaking-news{
	float:left;
	height:30px;
	position:relative;
	overflow:hidden;
	min-width: 55%;
}

	.breaking-news span{
		background:#cd2122;
		display:block;
		float:left;
		padding:0 10px;
		height:30px;
		line-height:30px;
		color:#FFF;
		font-family: Oswald,arial,Georgia, serif;
		text-transform: uppercase;
		font-size:10pt;
		margin-right:10px;
	}

	.breaking-news ul{float:left;}

	.breaking-news ul li{display:none}

	.breaking-news ul li:first-child{display:block}

	.breaking-news ul a{padding:8px;display:block;white-space:nowrap;}

     header#theme-header, .container , #main-nav , .breaking-news , #footer-widget-area,	 .content , .sidebar , .flexslider , .ei-slider, .ei-slider-large li, .group_items,.scroll-box-wide .group_items, .wide-box li {width:410px !important; }

	.main-menu ul.menu , .top-menu ul.menu, .breaking-news, .ei-title h3{	display:none; }

	.main-menu ul.menu , .top-menu ul.menu, .breaking-news{	display:none; }

		#main-nav ul li.current-menu-item a,
	#main-nav ul li.current-menu-item a:hover,
	#main-nav ul li.current-menu-parent a,
	#main-nav ul li.current-menu-parent a:hover,
	#main-nav ul li.current-page-ancestor a,
	#main-nav ul li.current-page-ancestor a:hover,
	.pagination span.current,
	.ei-slider-thumbs li.ei-slider-element,
	.breaking-news span,
	.ei-title h2,h2.cat-box-title,
	a.more-link,.scroll-nav a,
	.flex-direction-nav a,
	.tagcloud a:hover,
	#tabbed-widget ul.tabs li.active a,
	.slider-caption h2, .full-width .content .slider-caption h2,
	.review-percentage .review-item span span,.review-final-score,
	.woocommerce span.onsale, .woocommerce-page span.onsale ,
	.woocommerce .widget_price_filter .ui-slider .ui-slider-handle, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle,
	.button,a.button,#main-content input[type="submit"],#main-content input[type="submit"]:focus, span.onsale,
	.mejs-container .mejs-controls .mejs-time-rail .mejs-time-current,
	#reading-position-indicator {
		background-color:#68A225 !important;
	}

.kd-widget.right {
	width: 340px;
	padding-right: 0;
}


.menu-item {
    display: inline;
}

.top_pad {
	padding:58px 0 0 0;
	}

div.row div.gdl-related-portfolio div.gdl-header-wrapper{ margin-bottom: 30px; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-8{width:66.66666667%}




.text-wrap.label-left input,
.profile_pass-wrap.label-left input,
.textarea-wrap.label-left textarea {
    margin-left: 10px;
}

.text-wrap.label-right input,
.profile_pass-wrap.label-right input,
.textarea-wrap.label-right textarea {
    margin-right: 10px;
}


.text-wrap.label-above label,
.textarea-wrap.label-above label {
    display: block;
    width: 100%;
}


.profile_pass-wrap input,
.text-wrap.label-above input,
.text-wrap.label-below input,
.text-wrap.label-inside input,
.textarea-wrap.label-above textarea,
.textarea-wrap.label-below textarea,
.textarea-wrap.label-inside textarea,
.list-dropdown-wrap.label-above select,
.list-dropdown-wrap.label-below select {
    width: 100%;
}
.slider .text-wrap{position:absolute;top:0;left:0;width:100%;height:100%;min-height:220px;max-height:640px;background:rgba(0,0,0,.5);-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.slider .text-wrap span{display:block;position:relative;top:43%;padding:.9375rem;-webkit-transform:translateY(-50%);transform:translateY(-50%)}



#from-owner blockquote {margin: 0; padding: 1em 15px;}

#from-owner .left {width: 113px;}

#from-owner .right {width: 341px;}

  #from-owner .right a {text-decoration: underline;}

#from-owner p.author {color: #9da0b3; font-size: 11px; line-height: 1.15em; margin-top: 4px;}

  #from-owner p.author strong {color: #000;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


.section_header {
	font-size:1.33em;
	font-weight:bold;
	color:#0071A9;
	margin:0 0 15px 0;
}
#content,#sidebar-first,#sidebar-second,.region-footer-firstcolumn,.region-footer-secondcolumn,.region-footer-thirdcolumn,.region-footer-fourthcolumn,.attachment,.view-jobs-az .view-content{display:inline;float:left;position:relative;}
#view-id-academic-affairs-staff-items .views-row{*zoom:1;border-top:1px solid #cdc9c5;margin-bottom:32px;margin-bottom:2rem;padding-top:32px;padding-top:2rem;}
#view-id-academic-affairs-staff-items .views-row:before,#view-id-academic-affairs-staff-items .views-row:after{display:table;content:"";line-height:0;}
#view-id-academic-affairs-staff-items .views-row:after{clear:both;}
#view-id-academic-affairs-staff-items .views-row .profile-photo{float:left;margin:0 32px 16px 0;margin:0 2rem 1rem 0;}
#view-id-academic-affairs-staff-items .views-row .profile-description{margin-top:8px;margin-top:0.5rem;}
.view-deans-of-the-college.view-display-id-page .views-row{display:-moz-inline-stack;display:inline-block;vertical-align:top;*vertical-align:auto;zoom:1;*display:inline;font-size:16px;font-size:1rem;padding:16px;padding:1rem;width:50%;}
.lt-ie9 .view-deans-of-the-college.view-display-id-page .views-row{width:33.33%;}
.modal-scholar .views-row{width:auto !important;}
.modal-scholar .views-row .views-field-title{border-bottom:1px #cdc9c5 solid;font-size:28px !important;font-size:1.75rem !important;line-height:40px;line-height:2.5rem;}
.modal-scholar .views-row .views-field-field-description{line-height:24px;line-height:1.5rem;}
.view-columbia-college-stories.view-display-id-page .views-row{clear:left;padding-top:40px;padding-top:2.5rem;}
#block-views-news-block-fellowship-news .views-row,#block-views-news-block-parents-news .views-row,#block-views-news-block-college-news .views-row{display:block;margin:0;}
#block-views-news-block-fellowship-news .views-row + .views-row,#block-views-news-block-parents-news .views-row + .views-row,#block-views-news-block-college-news .views-row + .views-row{padding:16px 0 0 0;padding:1rem 0 0 0;}
.view-news.view-display-id-page_news .views-row + .views-row,.view-news.view-display-id-archive_page .views-row + .views-row{padding-top:24px;padding-top:1.5rem;}
#block-views-features-player-block-3 .views-row{display:-moz-inline-stack;display:inline-block;vertical-align:top;*vertical-align:auto;zoom:1;*display:inline;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0 16px;padding:0 1rem;white-space:normal;text-indent:0;}
.lt-ie9 #block-views-features-player-block-3 .views-row{width:33.33%;}
#block-views-features-player-block-3 .views-row img{display:block;height:auto;width:100%;}
#block-views-features-player-block-3 .views-row .views-field-field-more-link a{border-bottom:1px solid #cfe3f6;border-bottom:1px solid rgba(65,143,222,0.25);font-family:Roboto,HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:12px;font-size:0.75rem;line-height:16px;line-height:1rem;letter-spacing:1px;text-decoration:none;text-transform:uppercase;}
#block-views-features-player-block-3 .views-row .views-field-field-more-link a:visited{text-decoration:none;border-bottom:1px solid #cedae6;border-bottom:1px solid rgba(59,108,157,0.25);}
#block-views-features-player-block-3 .views-row .views-field-field-more-link a:hover,#block-views-features-player-block-3 .views-row .views-field-field-more-link a:active{text-decoration:none;border-bottom:1px solid #ad924f;}
#block-views-features-player-block-3 .views-row .views-field-field-more-link a:after{border-bottom:none !important;content:"\f105";font-family:FontAwesome;margin-left:0.25em;}
.view-testimonials.view-display-id-parent_testimonials_page .views-row{border:1px #cdc9c5 solid;display:block;margin:0;padding:16px;padding:1rem;}
.view-testimonials.view-display-id-parent_testimonials_page .views-row + .views-row{margin-top:24px;margin-top:1.5rem;}
.view-testimonials.view-display-id-parent_testimonials_block .views-row{background-color:#eeedeb;display:block;font-size:14px;font-size:0.875rem;line-height:24px;line-height:1.5rem;margin:0;padding:16px;padding:1rem;}


#primary-nav-menu ul li.menu-item-12244 a:hover{
	background: #6b5e52 !important;
}

	
	nav#access li.menu-item-383 .sub-menu li.bottom-submenu {
		width: 286px;
	}

	
	nav#access .sub-menu li.lastNavItem, nav#access .sub-menu li.menu-item-64 {
		margin-bottom: 17px;
	}

	
	nav#access ul li.menu-item-has-children {
	    width: initial;
	}

	.full-width-content.vc_row-fluid .wpb_column .wpb_row, .full-width-content.vc_row-fluid .wpb_column .wpb_wrapper { margin: 0; }


.wpb_column .wpb_wrapper .wpb_teaser_grid {
  margin-left: 0;
  margin-bottom: 0;
  float: none;
}


.wpb_carousel .wpb_wrapper {
  position: relative;
}


.wpb_video_widget .wpb_wrapper .wpb_video_wrapper {
  padding-top: 56%;
  position: relative;
}

.wpb_video_widget .wpb_wrapper iframe {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  margin: 0;
  top: 0;
  left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


.ribbon {
  position: relative;
  display: inline-block;
  text-align: center;
  text-transform: uppercase;
  border-top: 1px solid transparent;
  z-index: 9;
}

.ribbon .sm {
  padding: 7px 35px;
  margin: 0;
}

.ribbon .sm:after, .ribbon .sm:before {
  content: '';
  display: block;
  position: absolute;
  width: 8px;
  height: 8px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  margin: auto;
  top: 0;
  bottom: 0;
}

.ribbon .sm:after {
  left: 5px;
}

.ribbon .sm:before {
  right: 5px;
}

.ribbon:after, .ribbon:before {
  content: '';
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  border: solid transparent;
  border-width: 20px 10px;
  top: 0;
  z-index: -1;
}

.ribbon:after {
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
  right: 1px;
}

.ribbon:before {
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
  left: 1px;
}

.ribbon.ribbon-1 {
  border-bottom: 1px solid #000;
}

.ribbon.ribbon-1 .sm {
  background-color: #000;
  color: #fff;
}

.ribbon.ribbon-1 .sm:after, .ribbon.ribbon-1 .sm:before {
  background-color: #ffd34e;
}

.ribbon.ribbon-1:after, .ribbon.ribbon-1:before {
  border-top-color: #000;
  border-bottom-color: #000;
}

.ribbon.ribbon-1:after {
  border-left-color: #000;
}

.ribbon.ribbon-1:before {
  border-right-color: #000;
}

.ribbon.ribbon-2 {
  border-bottom: 1px solid #000;
}

.ribbon.ribbon-2 .sm {
  background-color: #000;
  color: #fff;
}

.ribbon.ribbon-2 .sm:after, .ribbon.ribbon-2 .sm:before {
  background-color: #fff;
}

.ribbon.ribbon-2:after, .ribbon.ribbon-2:before {
  border-top-color: #000;
  border-bottom-color: #000;
}

.ribbon.ribbon-2:after {
  border-left-color: #000;
}

.ribbon.ribbon-2:before {
  border-right-color: #000;
}

.ribbon.ribbon-3 {
  border-bottom: 1px solid #ffd34e;
}

.ribbon.ribbon-3 .sm {
  background-color: #ffd34e;
  color: #262626;
}

.ribbon.ribbon-3 .sm:after, .ribbon.ribbon-3 .sm:before {
  background-color: #262626;
}

.ribbon.ribbon-3:after, .ribbon.ribbon-3:before {
  border-top-color: #ffd34e;
  border-bottom-color: #ffd34e;
}

.ribbon.ribbon-3:after {
  border-left-color: #ffd34e;
}

.ribbon.ribbon-3:before {
  border-right-color: #ffd34e;
}

.ribbon.ribbon-4 {
  border-bottom: 1px solid #fff;
}

.ribbon.ribbon-4 .sm {
  background-color: #fff;
  color: #262626;
}

.ribbon.ribbon-4 .sm:after, .ribbon.ribbon-4 .sm:before {
  background-color: #262626;
}

.ribbon.ribbon-4:after, .ribbon.ribbon-4:before {
  border-top-color: #fff;
  border-bottom-color: #fff;
}

.ribbon.ribbon-4:after {
  border-left-color: #fff;
}

.ribbon.ribbon-4:before {
  border-right-color: #fff;
}


.menu-toggle:checked ~ .mobile-menu,
.menu-toggle:checked ~ .mobile-menu-top,
.menu-toggle:checked ~ .mobile-menu-bottom {display: block;}


.menu-toggle {position: absolute; clip: rect(0, 0, 0, 0);}


.menu-toggle:checked ~ .site-container, .menu-toggle:checked ~ .site-container .site-overlay {
    left: 56%;
    overflow-y: hidden;
    position:fixed;
    background: rgba(33,33,33,0.8);
    z-index: 7;
}


.menu-toggle:checked ~ .mobile-menu-top,
.menu-toggle:checked ~ .mobile-menu-bottom {
  width: 100%;
  height: auto;
  background: #434343;
  position: fixed;
  z-index: 3;
  top: 0; left: 0;
  box-shadow: 0 0 100px 0px #000
}


.menu-toggle:checked ~ .mobile-menu-bottom {top: auto; bottom: -89px; height: 100px; width: 100%;}

  .menu-toggle:checked + label[for="menu-toggle"] {display: block;}

.nav-next {
	float: right;
	text-align: right;
	width: 50%;
}

#nav-single .nav-previous,
#nav-single .nav-next {
	width: auto;
}

#nav-single .nav-next {
	padding-left: .5em;
}

#ik_fb_widget .ik_fb_feed_window .ik_fb_facebook_link {
}

#ik_fb_widget .ik_fb_feed_window .ik_fb_facebook_link a {
    font-size: 10px;
}



.assistive-text,
.site .screen-reader-text {
	position: absolute !important;
	clip: rect(1px, 1px, 1px, 1px);
}

.main-navigation .assistive-text:hover,
.main-navigation .assistive-text:active,
.main-navigation .assistive-text:focus {
	background: #fff;
	border: 2px solid #333;
	border-radius: 3px;
	clip: auto !important;
	color: #000;
	display: block;
	font-size: 12px;
	padding: 12px;
	position: absolute;
	top: 5px;
	left: 5px;
	z-index: 100000; 
}
.mnt_pic_container .mnt{padding:0;margin:0;display:none;}

#faux-column-inner{
  	position:relative;
  	min-height:600px;
}


.menu-item-bg {background: #fff; padding-right: 8px;}
.main-container div.view-header{border-top:3px solid #121212;content:"";display:block;width:100px;margin-top:10px;}
.view .progress-disabled{float:none;}


#video-popup .picture {width: 640px; float: left; clear: both; }

#video-popup .text {width: 300px; float: right; margin-right: 18px;}

#video-popup .text .description {max-height: 5.2em; margin-bottom: 10px; overflow: hidden; display: block;}


.vs-lightbox {background-color: rgba(127,127,127,0.8); *background: #7f7f7f; padding: 1% 0px 0px; position: fixed; z-index: 1000; right: 0px; top: 0px; min-width: 999px; width: 100%; min-height: 460px; height: 99%;}

.vs-lightbox-content {width: 980px; min-height: 428px; margin: 0px auto; background: #f3f3f3; padding: 16px 0px 20px 20px; position: relative;}

#categories .vs-lightbox-content {padding: 20px 0px 20px 40px;}

.vs-lightbox-content .close-link {float: right; cursor:pointer; font-size: .6em; color: #959595; font-weight: bold; line-height: 1.2em; margin-right: 10px;}
.testimonials .col~.col .testimonial{margin-left:35px;}

  .main-navigation .nav li ul li a:hover {
    color: #fff;
  }

.main-navigation.navbar {
	margin-bottom: 0;
}

.main-navigation .navbar-inner {
	height: 75px;
	padding: 0;
	background: transparent;
	filter: none;
	border: none;
  -webkit-border-radius: 1px;
  border-radius: 1px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.main-navigation .nav {
	float: right;
}

.main-navigation .nav li ul li ul {
  list-style: none;
  margin-left: 0;
}

.main-navigation .nav li ul li ul li a{
  padding-left: 24px;
}

.main-navigation .nav li ul li ul li ul li a {
	padding-left: 30px;
}

.main-navigation .nav li.dropdown:hover ul.dropdown-menu {
  display: block;
	margin-top: 0;
}

.tourdates-singledate .singledate-datepicker .date-number {
  position: absolute;
  overflow: hidden;
  left: 0px;
  height: 100%;
  width: 80px;
}
.wet-boew-menubar{background-color:#1a3d6c;border-bottom:4px solid #999;min-height:28px;min-height:2.187em}
#gcwu-psnb .wet-boew-menubar{margin-top:-1px;border-bottom:4px solid #ccc;min-height:2.26em}
.ui-mobile .wet-boew-menubar a,#jqm-wb-mb .wb-nested-menu,#jqm-wb-mb .ui-collapsible-content,#jqm-wb-mb .ui-li,.ui-loader-default h1,.no-js .ui-content{padding:0}
.logo{height:92px;padding:0;float:left}
.logo a img{margin:16px 0 0 27px}

	

	.call_to_action .inner-padding {
		background-color: #f2dede;
	}


  


  

#footer{
	margin-top:140px;
	width:968px;
	height: 40px;
}


#footer p {
	margin: 0; 
	padding: 8px 0; 
	font-size: 0.6em;
	color: #EAEAEA;
	font-weight: normal;
	text-align: center;
	text-shadow: #999 1px 2px 4px;
	padding-top: 10px;
}


#footer A{ 
	text-decoration: none; 		
	color: #4B5B7D;
}


#footer A:hover{ 
	text-decoration: underline; 		
}

#content-wrap { width:1000px; position:relative; min-height:100%; margin:0 auto; }

* html #content-wrap { height:100%; }

	.show-menu .menu-switch,
	.show-search .menu-search {
		background: rgba(5,5,5,.5);
	}

	.show-menu .menu-switch svg,
	.show-search .menu-search svg {
		fill: rgb(250,86,85);
	}

	
	
	table#footer_table {
		width: 100% !important;
	}

	table#footer_table tr th {
		width: 100%;
		display: block;
		text-align: center;
		margin: 0 0 10px 0;
	}

	table#footer_table tr th div#privacy a {
		display: inline-block;
		margin: 5px 0 10px 0;
	}

		#wp-calendar #prev a, #wp-calendar #next a { font-size: 9pt; }

		#wp-calendar #next a { padding-right: 10px; text-align: right; }
.blog_vertical_loop .full_width_inner{margin:0!important}



.col {
	display: block;
	float:left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#post-slider .zeeslide {
	position: relative;
}


#post-slider .zeeslide .slide-image .wp-post-image {
	max-width: 1320px;
	width: 100%;
	max-height: 380px;
	height: auto;
	vertical-align: top;
}

#post-slider .zeeslide .slide-content {
	position: absolute;
	overflow: hidden;
	bottom: 0;
	left: 1.5em;
	height: 100%;
	line-height: 1.5em;
	-ms-word-wrap: break-word;
	word-wrap: break-word;
	padding: 1em 1.5em;
	color: #fff;
	background: #333;
	background: rgba(0,0,0,0.6);
	width: 25%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#post-slider .zeeslide .slide-content .slide-title {
	font-family: 'Oswald', Tahoma, Verdana, Arial;
	font-size: 1.8em;
	color: #fff;
	line-height: 1.4em;
	margin: 1em 0 0.5em;
	-ms-word-wrap: break-word;
	word-wrap: break-word;
}

#post-slider .zeeslide .slide-content .slide-entry span {
	display: inline-block;
	font-size: 1.05em;
	line-height: 1.5em;
	color: #fff;
}

#post-slider .zeeslide .slide-content .slide-title a:link, #post-slider .zeeslide .slide-content .slide-title a:visited {
	color: #fff;
	text-decoration: none;
}

#post-slider .zeeslide .slide-content .slide-title a:hover, #post-slider .zeeslide .slide-content .slide-title a:active{
	color: #ccc;
}

#post-slider .zeeslide .slide-content .slide-link, 
#post-slider .zeeslide .slide-content .slide-link:link, 
#post-slider .zeeslide .slide-content .slide-link:visited {
	color: #ddd;
	font-weight: bold;
	float: right;
	display: inline-block;
	margin-top: 0.5em;
	text-decoration: underline;
}

#post-slider .zeeslide .slide-content .slide-link:hover, 
#post-slider .zeeslide .slide-content .slide-link:active{
	text-decoration: none;
}

	#post-slider .zeeslide .slide-content .slide-entry {
		display: none;
	}
.menu-item-has-children,.menu-item-language{position:relative;}
.menu-item-has-children:hover:after,.menu-item-language:hover:after{border-color:#c59d5f;}
.menu-item-has-children:after,.menu-item-language:after{content:"";position:absolute;top:50%;right:6px;margin-top:-2px;display:inline-block;width:5px;height:5px;border-right:1px solid #262526;border-bottom:1px solid #262526;-moz-transform:translateY(-50%) rotate(45deg);-ms-transform:translateY(-50%) rotate(45deg);-o-transform:translateY(-50%) rotate(45deg);-webkit-transform:translateY(-50%) rotate(45deg);transform:translateY(-50%) rotate(45deg);}
.header--transparent .menu-item-has-children:after,.header--transparent .menu-item-language:after{border-color:white;}
.headroom--not-top .menu-item-has-children:after,.headroom--not-top .menu-item-language:after{border-color:#262526;}
.is--ie .menu-item-has-children,.is--ie .menu-item-language{background-color:rgba(255,255,255,0.01);}
.lt-ie9 .menu-item-has-children,.lt-ie9 .menu-item-language,.ie9 .menu-item-has-children,.ie9 .menu-item-language{background-color:white;}
.sub-menu .menu-item-has-children,.sub-menu .menu-item-language{position:relative;}
.sub-menu .menu-item-has-children:after,.sub-menu .menu-item-language:after{right:24px;-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg);}
.navigation--main .nav--main li.menu-item-has-children:after,.navigation--main .nav--main li.menu-item-language:after{content:none;}
.nav--footer .menu-item-has-children:after,.nav--footer .menu-item-language:after{content:none;}
.row{margin-left:-15px;margin-right:-15px}

.bootstrap-select.btn-group.dropdown-menu-right,
.bootstrap-select.btn-group[class*="col-"].dropdown-menu-right,
.row-fluid .bootstrap-select.btn-group[class*="col-"].dropdown-menu-right {
  float: right;
}

  .footer .row .col-sm-6 hr {
    display: none;
  }

  .footer .row .col-sm-6 .btn {
    font-size: 12px;
  }

.socialmedia-buttons img.fade:hover {
	opacity: 1 !important;
	-moz-opacity: 1 !important;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease;
}
